[module/powermenu]
type = custom/script
exec = echo "%{F#FF5252}  "
click-left = "rofi -show power-menu -modi power-menu:~/.config/rofi/rofi-power-menu -theme ~/.config/rofi/powermenu/powermenu.rasi"